H1 {font-family: Verdana,Arial,San Serif; font-size: 13px; text-decoration: none; color: #000000}
H2 {font-family: Verdana,Arial,San Serif; font-size: 11px; text-decoration: none; color: #000000}

P {font-family: Verdana,Arial,San Serif; font-size: 10px; text-align: none; text-decoration: none; color: #000000}

a:link   { font-family: Verdana,Arial,San Serif; font-size: 10px; text-decoration: none; color:#000000}
a:visited { font-family: Verdana,Arial,San Serif; font-size: 10px; text-decoration: none; color:#000000}
a:active { font-family: Verdana,Arial,San Serif; font-size: 10px; text-decoration: none; color:#000000}
a:hover  { font-family: Verdana,Arial,San Serif; font-size: 10px; text-decoration: none; color:#000000}

